/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

th, td {
    padding: 0rem 0;
}



#jevents_body td, #jevents_body tr, #jevents_body p, #jevents_body div {
      font-size: 1.1rem;
    border: none;
  margin-left:0px;
}
 .jev_evdt_title {
    font-size: 3rem;
    padding-bottom: 10px;
  font-weight:700;
}
.jev_evdt .jev_evdt_creator, .jev_evdt .jev_evdt_contact {
    display: inline-block;
    margin-right: 0px;
}

 .jev_evdt span.location, .jev_evdt  span.contact  {
    font-weight: bold;
 padding-right: 50px;
}
